{
  "status": "completed",
  "model": "models/gemini-3.1-flash-image",
  "id": "v1_ChdyYVpyYXZLUUdwemlqdU1QeEstaDBBWRIXcmFacmF2S1FHcHppanVNUHhLLWgwQVk",
  "created": "2026-07-30T19:31:57Z",
  "updated": "2026-07-30T19:31:57Z",
  "usage": {
    "input_tokens_by_modality": [
      {
        "modality": "text",
        "tokens": 349
      }
    ],
    "output_tokens_by_modality": [
      {
        "modality": "image",
        "tokens": 1120
      }
    ],
    "total_cached_tokens": 0,
    "total_input_tokens": 349,
    "total_output_tokens": 1453,
    "total_thought_tokens": 1398,
    "total_tokens": 3200,
    "total_tool_use_tokens": 0
  },
  "service_tier": "standard",
  "steps": [
    {
      "signature": "[encoded data, 1212844 characters]",
      "type": "thought"
    },
    {
      "content": [
        {
          "data": "[encoded data, 583376 characters]",
          "mime_type": "image/jpeg",
          "type": "image"
        }
      ],
      "type": "model_output"
    }
  ],
  "output_text": "",
  "output_image": {
    "data": "[encoded data, 583376 characters]",
    "mime_type": "image/jpeg",
    "type": "image"
  },
  "object": "interaction"
}